Home > Element Reference : Thumb

Contents

### Thumb

A scroll bar thumb, used by the scrollbar and slider elements.

#### Attributes:

Attributes inherited from XUL Element

disabled

If this attribute is set to true, the thumb is disabled. This is usually drawn with the text in grey. If the thumb is disabled, the function of the button cannot be performed. Leave the attribute out entirely for a regular enabled button.

#### Properties and Methods:

Properties and Methods inherited from XUL Element

Copyright (C) 1999 - 2002 XULPlanet.com